/* QR 홈  */

.circle_progress_wrap {
    position: relative;
    width: 300px;
    height: 220px;
}

.circle_progress {
    transform: rotate(-90deg);
}

.frame,
.bar {
    fill: none;
}

.frame {
    stroke: #e6e6e6;
}

.bar {
    stroke: #03c75a;
    stroke-linecap: round;
}

.value {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    text-align: center;
    color: #888;
    font-size: 16px;
    line-height: 120px;
}

/* QR 코드 결제  */
.chargeprice-box {
    padding: 20px;
    background: #FFFFFF;
    border: 1px solid #10192D;
    border-radius: 12px;
    font-size: 22px;
    margin-bottom: 16px;
    height: 94px;
    position: relative;
}

.chargeprice-box.error {
    border: 1px solid #F65556;
}

.chargeprice-box label {
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #64748B;
    margin: 0 0 8px;
    display: block;
}

.chargeprice-box.error label {
    color: #F65556;
}

.chargeprice-box .inp-price {
    height: 29px;
    line-height: 27px;
    display: inline-block;
    padding: 0;
    border: none;
    border-radius: 0;
    vertical-align: middle;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: -0.6px;
    color: #10192D;
    width: auto;
    margin-left: 0;
    min-width: 13.55px;
}

.chargeprice-box .inp-price:focus-visible {
    outline: none;
}

.chargeprice-box.error .inp-price,
.chargeprice-box.error span {
    color: #F65556;
}

.chargeprice-box span {
    display: inline-block;
    height: 29px;
    line-height: 27px;
    font-size: 22px;
    vertical-align: middle;
    margin-left: 4px;
}

.chargeprice-box .inp-price[placeholder]:empty::before {
    content: attr(placeholder);
    color: #E2E8F0;
    font-size: 24px;
    font-weight: 600;
}

.chargeprice-box .btn-clear {
    width: 24px;
    height: 24px;
    background: url(/images/ic-inputCloseBtn.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}


.infoList .infoItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 7px;
}

.infoList .infoItem .infoTitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;

}

.infoList .infoItem .infoContent {
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #10192D;
}

.infoList .infoItem .infoContent.price.error {
    color: #F65556;
}

.infoList .infoItem .infoContent img,
.infoList .infoItem .infoTitle img {
    width: 20px;
    height: 20px;
    margin-right: 4px;
    vertical-align: bottom;
}

.Qr .contentTop,
.dealHistoryDetail .contentTop {
    margin-bottom: 24px;
}

.Qr .contentTop .paySuccess,
.dealHistoryDetail .contentTop {
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 8px;
}

.Qr .contentTop .payFailed {
    font-weight: 800;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 12px;
}

.Qr .contentTop .priceWrap .price {
    font-size: 32px;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -0.6px;
    color: #10192D;
}

.Qr .contentTop .priceWrap span:nth-child(2) {
    font-size: 32px;
    font-weight: 600;
    line-height: 110%;
    letter-spacing: -0.6px;
    color: #10192D;
}

.Qr .contentTop .grayText {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;

}


.contentBottom .infoList {
    padding: 24px 16px;
    background: #F8FAFC;
    border-radius: 12px;
}

.contentBottom .infoList .infoItem {
    padding: 16px 0;
    margin-bottom: 0;
    border-bottom: 1px solid #F1F5F9;
}

.contentBottom .infoList .infoItem:first-child {
    padding-top: 0;
}

.contentBottom .infoList .infoItem:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.callService {
    display: block;
    width: 183px;
    margin: 24px auto 0;
    padding: 8px 16px;
    background: #E9F1FF;
    border-radius: 8px;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    color: #2873FF;
    text-align: center;
}

/* QR 쿠폰 사용 실패 */
.pageCenter {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.pageCenter p:first-child {
    font-weight: 800;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 12px;
}

.pageCenter P:nth-child(2) {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;

}

.pageCenter .callService {
    margin-top: 44px;
}

/* 거래내역 */
.tabContent {
    margin-top: 8px;
}

.tabContent .tabList.segment {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 8px 4px;
    position: relative;
    background: #F1F5F9;
    border-radius: 12px;
    height: 48px;
    margin-bottom: 12px;
}

.tabContent .tabList.segment::before {
    content: '';
    width: calc(100% / 2 - 4px);
    height: calc(100% - 8px);
    display: block;
    position: absolute;
    top: 50%;
    left: 4px;
    transform: translateY(-50%);
    background: #FFFFFF;
    box-shadow: 0px 0px 1px rgba(113, 128, 150, 0.04), 0px 4px 8px rgba(113, 128, 150, 0.08);
    border-radius: 8px;
    transition: transform 300ms ease-in-out;
}

.tabContent .tabList.segment.right::before {
    transform: translate(100%, -50%);
}

.tabContent .tabList.segment button {
    position: relative;
    width: calc(100% / 2);
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
    z-index: 10;
}

.tabContent .tabList.segment button.active {
    color: #10192D;
    font-weight: 600;
}

.dateInputWrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 48px;
    background: #F1F5F9;
    border-radius: 10px;
    margin-bottom: 12px;
}

.dateInputWrap .prev {
    width: 48px;
    height: 48px;
    background: url(/images/ic-arrowLeft-24.png) no-repeat center;
    background-size: 24px;
}

.dateInputWrap .next {
    width: 48px;
    height: 48px;
    background: url(/images/ic-arrowLeft-24.png) no-repeat center;
    background-size: 24px;
    transform: rotate(180deg);
}

.dateInputWrap .next:disabled {
    background: url(/images/ic-arrowRight-24.png) no-repeat center;
    background-size: 24px;
    transform: rotate(0);
}

.dateInputWrap .dailyDateInput,
.dateInputWrap .dateWeeklyInput {
    border: none;
    max-width: 225px;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    text-align: center;
    background: url(/images/ic-inputArrow.png) no-repeat center;
    background-size: 16px;
    background-position-x: 95%;
    background-color: #F1F5F9;
    height: 48px;
}

input[type=text]:read-only:focus-visible {
    outline: none;
}

.historyFilterWrap {
    display: flex;
}

.historyFilterWrap .radioWrap {
    display: inline-block;
    margin-right: 8px;
}

.radioWrap input[type=radio] {
    display: none;
}

.radioWrap input[type=radio]:not(.originalRadio)~label {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
    background: #FFFFFF;
    border: 1px solid #E2E8F0;
    border-radius: 8px;
    padding: 7.5px 12px;
}

.radioWrap input[type=radio]:not(.originalRadio):checked~label {
    font-weight: 600;
    color: #FFFFFF;
    background: #1B2537;
}

.dateList {
    position: relative;
    margin-top: 42px;
    min-height: 50vh;
}

.dateList .dateItem {
    margin-bottom: 42px;
}

.dateList .dateItem:last-child {
    margin-bottom: 0;
}

.dateList .dateItem .openSpecific {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.dateList .dateItem .openSpecific .date {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.dateList .dateItem .openSpecific::after {
    content: '';
    width: 22px;
    height: 22px;
    background: url(/images/ic-dropdownArrow.png) no-repeat center;
    background-size: 100%;
    transition: transform 200ms ease-in-out;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
}

.dateList .dateItem.is-open .openSpecific::after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.historySpecificList {
/*     min-height: 50vh; */
    position: relative;
    margin-top: 26px;
    display: none;
}

#dailyPannel .historySpecificList {
    display: block;
    margin-top: 40px;
}

.historySpecificList .specificItem {
    margin-bottom: 40px;
}

.historySpecificList .specificItem:last-child {
    margin-bottom: 0;
}

.historySpecificList .specificItem a {
    display: flex;
    align-items: center;
}

.historySpecificList .specificItem a .icPayrock {
    width: 40px;
    height: 40px;
    background: url(/images/ic-payrokMoney.png) no-repeat center;
    background-size: 100%;
    margin-right: 10px;
}

.historySpecificList .specificItem a .icWelfare {
    width: 40px;
    height: 40px;
    background: url(/images/ic-welfareMoney.png) no-repeat center;
    background-size: 100%;
    margin-right: 10px;
}

.historySpecificList .specificItem a .historyInfo {
    flex: 1;
}

.historySpecificList .specificItem a .historyInfo .infoTop,
.historySpecificList .specificItem a .historyInfo .infoBottom {
    display: flex;
    justify-content: space-between;
}

.historySpecificList .specificItem a .historyInfo .infoTop {
    margin-bottom: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;

}

.historySpecificList .specificItem a .historyInfo .infoTop .price.plus {
    color: #2873FF;
}

.historySpecificList .specificItem a .historyInfo .infoTop .price em {
    font-weight: 400;
    margin-left: -3px;
}

.historySpecificList .specificItem a .historyInfo .infoBottom {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.dateList .noData,
.historySpecificList .noData {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dateList .noData img,
.historySpecificList .noData img {
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto 24px;
}

.dateList .noData p,
.historySpecificList .noData p {
    min-width: 160px;
    font-weight: 800;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.6px;
    color: #8E9BAE;
}

/* 결제 내역 상세  */
.dealHistoryDetail .contentTop {
    position: relative;
    padding-bottom: 16px;
    border-bottom: 1px solid #F1F5F9;
}

.dealHistoryDetail.wholeCancle .contentTop .paySuccess,
.dealHistoryDetail.wholeCancle .contentTop .priceWrap {
    color: #8E9BAE;
}

.dealHistoryDetail.wholeCancle .contentTop .priceWrap {
    text-decoration: line-through;
}

.dealHistoryDetail .contentTop .paySuccess {
    margin-bottom: 8px;
}

.dealHistoryDetail .contentTop .priceWrap {
    font-size: 32px;
    line-height: 110%;
    letter-spacing: -0.6px;
    color: #10192D;
}

.dealHistoryDetail .contentTop .priceWrap .price {
    font-weight: 800;
}

.dealHistoryDetail .contentTop .priceWrap .price+span {
    font-weight: 600;
}

.dealHistoryDetail .contentTop .icPayrock,
.dealHistoryDetail .contentTop .icWelfare {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    right: 0;
    transform: translateY(-80%);
}

.dealHistoryDetail .contentTop .icPayrock {
    background: url(/images/ic-payrokMoney.png) no-repeat center;
    background-size: 100%;
}

.dealHistoryDetail .contentTop .icWelfare {
    background: url(/images/ic-welfareMoney.png) no-repeat center;
    background-size: 100%;
}

.dealHistoryDetail .contentMiddle {
    margin-top: 20px;
}

.dealHistoryDetail .contentMiddle .infoList {
    padding: 0px 12px;
}

.dealHistoryDetail .contentMiddle .infoList .infoItem span {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #64748B;
}

.dealHistoryDetail .contentBottom {
    margin-top: 24px;
}

.dealHistoryDetail .contentBottom .infoTitle,
.dealHistoryDetail .contentBottom .infoContent {
    display: inline-flex;
    align-items: center;
}

.dealHistoryDetail .contentBottom .infoContent .openPop,
.dealHistoryDetail .contentBottom .infoTitle .openPop {
    text-indent: -9999px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/images/ic-question.png) no-repeat center;
    background-size: 100%;
    margin-left: 4px;
}

.dealHistoryDetail .contentBottom .cancleBtn {
    display: block;
    width: 48px;
    margin: 16px auto 0px;
    text-decoration: underline;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.3px;
    text-decoration-line: underline;
    color: #8E9BAE;
}

.dealHistoryDetail.wholeCancle .contentBottom .cancleBtn {
    display: none;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList {
    background: #fff;
    padding: 0;
    margin-top: 20px;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList .infoItem {
    padding: 10px 11px;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList .infoItem.cancleIncharge {
    display: none;
}

.dealHistoryDetail.wholeCancle .contentBottom .responsibiliyList .infoList .infoItem.cancleIncharge {
    display: flex;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList .infoItem .infoTitle {
    flex-shrink: 0;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList .infoItem .infoContent {
    display: flex;
    color: #10192D;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList .infoItem .infoContent .badge {
    flex-shrink: 0;
}

.dealHistoryDetail .contentBottom .responsibiliyList .infoList .infoItem .infoContent .name {
    margin-left: 4px;
    max-width: 100px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

#cancleModal .modalText {
    margin-top: 20px;
}

#cancleModal .modalText .modalList .modalItem {
    display: flex;
    align-items: center;
    justify-content: center;
}

#cancleModal .modalText .modalList .modalItem .infoTitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
    margin-right: 16px;
}

#cancleModal .modalText .modalList .modalItem .infoContent {
    display: flex;
    align-items: center;
    margin-top: -3px;
}

#cancleModal .modalText .modalList .modalItem .infoContent span:last-child {
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -0.3px;
    color: #10192D;
    margin-left: 4px;
    max-width: 100px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}


/* 결제취소  */
.dealCancle.error .chargeprice-box {
    border-color: #F65556;
}

.dealCancle.error .chargeprice-box .priceLabel,
.dealCancle.error .chargeprice-box .inp-price,
.dealCancle.error .chargeprice-box .inp-price+span {
    color: #F65556
}

.dealCancle .addButtonWrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.dealCancle .addButtonWrap button[type="button"] {
    flex: 1;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #64748B;
    padding: 11px 0;
    background: #F1F5F9;
    border-radius: 8px;
    margin-right: 8px;
    transition: opacity 100ms ease-in-out;
}

.dealCancle .addButtonWrap button[type="button"]:active {
    opacity: 0.8;
}

.dealCancle .addButtonWrap button[type="button"]:last-child {
    margin-right: 0;
}

.dealCancle .infoList .infoItem {
    margin-bottom: 8px;
}

.dealCancle .infoList .infoItem.result {
    padding-top: 8px;
    border-top: 1px solid #F1F5F9;
}

.dealCancle .infoList .infoItem.result .price {
    color: #2873FF;
}

.dealCancle.error .infoList .infoItem.result .price {
    color: #F65556
}


/* 온보딩  */
.onboardingSwiper.swiper {
    position: static;
}

.onboardingSwiper .swiper-slide .imgWrap {
    width: 100%;
    height: 398px;
    margin-bottom: 24px;
}

.onboardingSwiper .swiper-slide .imgWrap img {
    width: 100%;
    height: 100%;
}

.onboardingSwiper .swiper-slide .textArea {}

.onboardingSwiper .swiper-slide .textArea .onboardingTitle {
    font-weight: 800;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 16px;
}

.onboardingSwiper .swiper-slide .textArea .onboardingText {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.onboardingSwiper .swiper-horizontal>.swiper-pagination-bullets {
    bottom: 10px;
}

.onboardingSwiper .swiper-horizontal>.swiper-pagination-bullets,
.onboardingSwiper .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 30px;
}

.bottomSheetContent .contentList {
    padding: 18px 0 31px;
}

.bottomSheetContent .list {
    max-height: 100vw;
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
}

.bottomSheetContent .list::-webkit-scrollbar {
    display: none;
}

.bottomSheetContent .list li {
    display: block;
    position: relative;
}

.bottomSheetContent .list li label {
    display: block;
    padding: 13px 0;
    text-align: left;
    line-height: 1.2;
    font-size: 16px;
    letter-spacing: -.3px;
}

/* 가입  */

.memberCerti .contentTop {
    text-align: center;
    margin-bottom: 86px;
}

.memberCerti .contentTop .imgWrap {
    width: 192px;
    height: 192px;
    margin: 37px auto;
}

.memberCerti .contentTop .imgWrap img {
    width: 100%;
    height: 100%;
}

.memberCerti .contentTop p {
    font-weight: 800;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 16px;
}

.memberCerti .contentTop span {
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.6px;
    color: #8E9BAE;
}

.memberCerti .contentBottom .infoList {
    background: #fff;
    padding: 24px 6px 0;
}

.memberCerti .contentBottom .infoItem:last-child {
    padding-bottom: 16px;
    border-bottom: 1px solid #F1F5F9;
}

.memberCerti .contentBottom .infoItem .infoContent {
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #10192D;
}

.wrap.login .pinnum-wrap {
    height: calc(100vh - 56px - 290px);
}

.signUp .input-wrap:not(.name),
.signUp .select-wrap {
    display: none;
}


/* 메인 홈  */
.header .logo {
    width: 30px;
    height: 30px;
}

.main .contentTop {}

.main .contentTop .shopInfo {
    margin-bottom: 36px;
}

.main .contentTop .shopInfo .shopTitle {
    font-weight: 700;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.6px;
    color: #1B2537;
}

.main .contentTop .shopInfo .incharge {
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -0.6px;
    color: #8E9BAE;
    margin-right: 6px;
}

.main .contentTop .shopInfo .member {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -0.6px;
    color: #1B2537;

}

.shopDetailWrap {
    position: relative;
    width: 100%;
    height: 230px;
    margin-bottom: 44px;
}

.shopDetailWrap .progressWrap {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.shopDetailWrap .progressWrap #progress {}

.shopDetailWrap .progressBarWrap {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.shopDetailWrap .progressBarWrap #progressBar {}

.shopDetailWrap .progressBarWrap #barPath {
    stroke-dasharray: 604;
}

.shopDetailWrap .detailContentWrap {
    width: 220px;
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
}

.shopDetailWrap .detailContentWrap {
    text-align: center;
}

.shopDetailWrap .detailContentWrap img {
    display: block;
    width: 48px;
    height: 48px;
    margin: 0 auto 33px;
}

.shopDetailWrap .detailContentWrap .moneyLimit {
    margin-bottom: 30px;
}

.shopDetailWrap .detailContentWrap .moneyLimit label {}

.shopDetailWrap .detailContentWrap .currency {
    position: relative;
    font-weight: 600;
    font-size: 35px;
    line-height: 42px;
    letter-spacing: -0.3px;
    color: #060A1D;
}

.shopDetailWrap .detailContentWrap .currency::before {
    content: '잔여 결제한도';
    display: block;
    position: absolute;
    top: -15px;
    left: 0;
    min-width: 65px;
    font-weight: 700;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: -0.6px;
    color: #2873FF;
}

.shopDetailWrap .detailContentWrap .money {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.6px;
    color: #060A1D;
    margin-left: 10px;
}

.shopDetailWrap .detailContentWrap .dropdownWrap {
    display: flex;
    justify-content: center;
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown {
    margin-right: 6px;
    display: flex;
    flex-direction: column;
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown:last-child {
    margin-right: 0;
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown .infoBtn {
    position: relative;
    font-weight: 600;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: -0.3px;
    color: #1B2537;
    padding: 2px 22px 2px 6px;
    background: #F5F9FF;
    border-radius: 50px;
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown.is-open .infoBtn {
    border-radius: 10px 10px 0px 0px;
    color: rgba(16, 25, 45, 0.5);
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown .infoBtn::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    background: url(/images/ic-inputArrow.png) no-repeat center;
    background-size: 100%;
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown.is-open .infoBtn::after {
    transform: translateY(-50%) rotate(180deg);
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown.is-open .infoData {
    display: block;
}

.shopDetailWrap .detailContentWrap .dropdownWrap .dropDown .infoData {
    display: none;
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: -0.3px;
    color: #10192D;
    padding: 2px 6px;
    background: #F5F9FF;
    border-radius: 0px 0px 10px 10px;
}

.linkWrap {
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}

.linkWrap a {
    display: block;
    width: 108px;
    height: 108px;
    background: #F5F9FF;
    border-radius: 10px;
    padding: 16px;
    margin-right: 5px;
}

.linkWrap a:last-child {
    margin-right: 0;
}

.linkWrap a img {
    display: block;
    width: 24px;
    height: 24px;
    margin-bottom: 8px;
}

.linkWrap a p:nth-child(2) {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    letter-spacing: -0.5px;
    color: #64748B;
}

.linkWrap a p:nth-child(3) {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    letter-spacing: -0.5px;
    color: #10192D;
}

.homeCard {
    background: #FFFFFF;
    box-shadow: 0px 4px 12px rgba(16, 25, 45, 0.08);
    border-radius: 12px;
    padding: 24px 20px;
    margin-bottom: 16px;
}

.homeCard.inMore {
    padding: 12px 20px;
}

.homeCard .cardTitle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 800;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 10px;
}

.homeCard .cardTitle img {
    width: 42px;
    height: 42px;
}

.homeCard .cardList .cardItem a {
    display: flex;
    align-items: center;
    padding: 19px 0px;
}

.homeCard:not(.inMore) .cardList .cardItem:last-child a {
    padding-bottom: 0;
}

.homeCard .cardList .cardItem a img {
    width: 36px;
    height: 36px;
    margin-right: 16px;
}

.homeCard .cardList .cardItem a .memberInfo {
    flex: 1;
}

.homeCard .cardList .cardItem a .memberInfo .name {
    position: relative;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 6px;
}

.homeCard .cardList .cardItem a .memberInfo .name.me::after {
    content: '';
    position: absolute;
    right: -2px;
    display: inline-block;
    position: relative;
    bottom: 9px;
    width: 4px;
    height: 4px;
    background: #2873FF;
    border-radius: 50%;
}

.homeCard .cardList .cardItem a .memberInfo .incharge {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.homeCard .cardList .cardItem a .digits {
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #64748B;

}

.homeCard.storeInfo .cardTitle {
    margin-bottom: 20px;
}

.homeCard.storeInfo .storeInfoItem {
    display: flex;
    margin-bottom: 20px;
}

.homeCard.storeInfo .storeInfoItem:last-child {
    margin-bottom: 0;
}

.homeCard.storeInfo .storeInfoList img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.homeCard.storeInfo .infoDetail {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #10192D;
    mix-blend-mode: normal;
    margin-top: 2px;
}

#QrSheet .bottomSheetContainer {
    background: #F1F5F9;
}

#QrSheet .bottomSheetContainer .qrCard {
    background: #FFFFFF;
    border: 1px solid #E2E8F0;
    box-shadow: 0px 4px 12px rgba(16, 25, 45, 0.08);
    border-radius: 16px;
    padding: 53px 0 35px;
}

#QrSheet .bottomSheetContainer .qrCard .qrImg {
    display: block;
    width: 160px;
    height: 160px;
    margin: 0 auto 40px;
}

#QrSheet .bottomSheetContainer .qrCard .storeInfo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -20px;
}

#QrSheet .bottomSheetContainer .qrCard .storeInfo img {
    width: 46px;
    height: 46px;
    margin-right: 13px;
}

#QrSheet .bottomSheetContainer .qrCard .storeInfo p {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
}

.memberDetail .personalInfo {
    display: flex;
    margin-bottom: 22px;
}

.memberDetail .personalInfo .incharge {
    display: inline-flex;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -0.3px;
    color: #2873FF;
    padding: 6px 5px;
    margin-right: 8px;
    margin-top: 5px;
}

.memberDetail .personalInfo .alignCenter {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.memberDetail .personalInfo .name {
    font-weight: 800;
    font-size: 20px;
    line-height: 110%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-right: 39px;
}

.memberDetail .personalInfo img {
    width: 36px;
    height: 36px;
}

.memberDetail .contentBottom .infoList .infoItem .infoTitle {
    flex-shrink: 0;
}

.memberDetail .contentBottom .infoList .infoItem .infoContent {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.memberDetail .contentBottom .infoList .infoItem .infoContent .badge {
    margin-right: 6px;
}

.memberDetail .contentBottom .infoList .infoItem .infoContent .badge:last-child {
    margin-right: 0;
}

/* 더보기  */
.moreUserInfo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 22px 24px 24px;
}

.moreUserInfo .infoLeft .store {
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #10192D;
    margin-bottom: 6px;
}

.moreUserInfo .infoLeft .userName {
    font-weight: 800;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 8px;
}

.moreUserInfo .infoLeft .hello {
    font-weight: 400;
    font-size: 22px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-bottom: 14px;
}

.moreUserInfo .infoLeft .changeMyInfo {
    display: flex;
    align-items: center;
    padding: 7px 12px;
    max-width: 125px;
    height: 32px;
    background: #F1F5F9;
    border: 1px solid #E2E8F0;
    border-radius: 50px;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #10192D;
}

.moreUserInfo .infoLeft .changeMyInfo::before {
    content: '';
    width: 18px;
    height: 18px;
    background: url(/images/ic-moreCog.png) no-repeat center;
    background-size: 100%;
    margin-right: 4px;
}

.moreUserInfo .infoRight {
    margin-left: 30px;
}


.moreUserInfo .infoRight img {
    width: 63px;
    height: 63px;
}


.moreList {
    padding: 16px 24px 40px;
    background: #f8fafc;
}

.moreList .notice-link {
    margin-top: 0;
}

.moreList .buttonRow {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #E2E8F0;
}

.moreList .buttonRow .logOut {
    padding-top: 32px;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    text-decoration-line: underline;
    color: #8E9BAE;
}

.bottomSheet .bottomSheetContent .changeInfoNotice {
    padding: 16px;
    background: #F8FAFC;
    border-radius: 16px;
    margin-bottom: 16px;
}

.bottomSheet .bottomSheetContent .changeInfoNotice h5 {
    font-weight: 700;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.3px;
    color: #1B2537;
    margin-bottom: 8px;
}

.bottomSheet .bottomSheetContent .changeInfoNotice h5 span {
    margin-right: 8px;
    vertical-align: middle;
}

.bottomSheet .bottomSheetContent .changeInfoNotice p {
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: -0.3px;
    color: #64748B;
}

/* 더보기 > 약관및 개인정보 활용  */
.content.terms .stit {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.3px;
    color: #10192D;
}

.content.terms .graybox2 .linkList a {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    text-decoration-line: underline;
    color: #64748B;

}

/* 더보기 > 공지사항  */
.content.notice .notice-list li a {
    display: flex;
    align-items: center;
    width: 100%;
    white-space: initial;
}

.content.notice .notice-list li:first-child a {
    padding-top: 30px;
}

.content.notice .notice-list li a .date {
    margin-right: 16px;
    flex-shrink: 0;
}

.content.notice .notice-list li a .badge {
    display: inline-flex;
    align-items: center;
    height: 23px;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    text-align: center;
    letter-spacing: -0.3px;
    color: #2873FF;
    margin-right: 8px;
    flex-shrink: 0;
}

.content.notice .notice-list li a .subject {
    display: block;
}

/* 더보기 > 계약정보  */
.tabContent.contract {
    margin-top: 0;
}

.contract .tabList {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 2px solid #F1F5F9;
}

.contract .tabList::after {
    content: '';
    width: 50%;
    height: 2px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #10192D;
    transition: transform 200ms ease-in-out;
}

.contract .tabList.right::after {
    transform: translateX(100%);
}

.contract .tabList .tabBtn {
    flex: 1;
    padding: 12px 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.contract .tabList .tabBtn.active {
    color: #10192D;
    font-weight: 700;
    letter-spacing: -0.6px;
}


.contract .tabPannel {
    padding: 16px 24px;
}

.contract .tabPannel .secondList {
    padding: 24px 6px;
}

.contract .tabPannel .secondList .secondItem {
    margin-bottom: 24px;
}

.contract .tabPannel .secondList .secondItem:last-child {
    margin-bottom: 0;
}

.contract .tabPannel .secondList .secondItem .itemWrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    padding-bottom: 17px;
    border-bottom: 1px solid #F1F5F9;
}

.contract .tabPannel .secondList .secondItem .itemWrap .infoTitle {
    font-weight: 400;
    color: #8E9BAE;
}

.contract .tabPannel .secondList .secondItem .itemWrap .infoContent {
    font-weight: 500;
    color: #10192D;

}

.contract .tabPannel .secondList .secondItem .importantNotice {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #F65556;
    padding-top: 8px;
}

.contract .tabPannel .secondList .secondItem .importantNotice::before {
    content: '';
    width: 15px;
    height: 15px;
    background: url(/images/ic-infoRed.png) no-repeat center;
    background-size: 100%;
    margin-right: 4px;
}

/* 알림  */

.alarm-list .emptyNotice {
    text-align: center;
    margin-top: 140px;
}

.alarm-list .emptyNotice img {
    width: 100px;
    height: 100px;
    margin-bottom: 24px;
}

.alarm-list .emptyNotice p {
    font-weight: 800;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.6px;
    color: #8E9BAE;

}

/* 정산내역  */
.calculate .notAuth {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.calculate .notAuth img {
    width: 88px;
    height: 118px;
}

.calculate .notAuth p {
    font-weight: 800;
    font-size: 22px;
    line-height: 120%;
    text-align: center;
    letter-spacing: -0.6px;
    color: #10192D;
    margin-top: 34px;
}

.calculate .filterWrap .dateInputWrap {
    margin-bottom: 16px;
}

.calculate .filterWrap .dateInput {
    max-width: 140px;
}

.sumMoneyWrap {
    display: flex;
    padding: 14px 16px 16px 14px;
    background: #FFFFFF;
    border: 1px solid #E2E8F0;
    box-shadow: 0px 0px 2px rgba(43, 54, 70, 0.06), 0px 2px 8px rgba(43, 54, 70, 0.04);
    border-radius: 10px;
    margin-bottom: 8px;
}

.sumMoneyWrap .infoLeft {
    flex-shrink: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.sumMoneyWrap .infoLeft span {}

.sumMoneyWrap .infoLeft button {
    margin-left: 6px;
    width: 16px;
    height: 16px;
    background: url(/images/ic-tooltipBtn.png) no-repeat center;
    background-size: 100%;
    vertical-align: text-top;
}

.sumMoneyWrap .infoLeft p {
    font-size: 12px;
    margin-top: -2px;
}

.sumMoneyWrap .infoRight {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: -5px;
}

.sumMoneyWrap .infoRight span {
    font-weight: 600;
    font-size: 30px;
    line-height: 110%;
    text-align: right;
    letter-spacing: -0.6px;
    color: #10192D;

}

.sumMoneyWrap .infoRight .money {
    font-weight: 800;
    margin-right: 5px;
}

.detailWrap {}

.detailWrap .detailList {
    padding: 0 12px;
}

.detailWrap .detailItem {
    padding: 30px 0px 10px;
    border-bottom: 1px solid #F1F5F9;
}

.detailWrap .detailItem.is-open {
    padding-bottom: 20px;
}

.detailWrap .detailItem .itemRow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #64748B;
    margin-bottom: 12px;
}

.detailWrap .detailItem .itemRow.title,
.detailWrap .detailItem .itemRow:first-child {
    font-weight: 700;
    color: #10192D;
}

.detailWrap .detailItem .itemRow .itemContent {
    display: flex;
    align-items: center;
}

.detailWrap .detailItem .itemRow:nth-child(3) .itemContent {
    color: #2873FF;
    font-weight: 700;
}

.detailWrap .detailItem .itemRow.buttonWrap {
    justify-content: flex-end;
}

.detailWrap .detailItem .itemRow .itemContent .badge {
    height: 23px;
    font-size: 12px;
    margin-right: 10px;
}

.detailWrap .detailItem .itemRow .itemContent .badge.type-2 {
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
    background: #F1F5F9;
}

.detailWrap .detailItem .itemRow:nth-child(3) .itemContent span:last-child {
    font-weight: 600;
    margin-left: -2px;
}

.detailWrap .detailItem .itemRow.buttonWrap {
    margin-bottom: 0;
}

.detailWrap .detailItem .itemRow.buttonWrap::after {
    content: '';
    width: 16px;
    height: 16px;
    background: url(/images/ic-arrowDownGray.png) no-repeat center;
    background-size: 100%;
    margin-left: 5px;
}

.detailWrap .detailItem.is-open .itemRow.buttonWrap::after {
    transform: rotate(180deg);
}

.detailWrap .detailItem .itemRow .openDetail {
    font-weight: 600;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;
}

.detailItem .subList {
    display: none;
    margin: 0 -12px;
    padding: 24px 16px;
    background: #F8FAFC;
    border-radius: 12px;
    margin-top: 20px;
}

.detailItem.is-open .subList {
    display: block;
}

.detailItem .subItem {
    margin-bottom: 16px;
}

.detailItem .subItem:last-child {
    margin-bottom: 0;
}

.detailItem .subItem:nth-child(3),
.detailItem .subItem:nth-child(5) {
    padding-bottom: 16px;
    border-bottom: 1px solid #F1F5F9;
}

.detailItem .subItem .subRow {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -0.3px;
    color: #8E9BAE;

}

.detailItem .subItem .subRow.title {
    font-weight: 700;
    font-size: 16px;
}

.detailItem .subItem .subRow.title .money {
    color: #10192D;
}

.detailItem .subItem:last-child .subRow {
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: -0.6px;
    color: #1B2537;
}

.subItem .subLabel button {
    margin-left: 6px;
    width: 16px;
    height: 16px;
    background: url(/images/ic-tooltipBtn.png) no-repeat center;
    background-size: 100%;
    vertical-align: text-top;
}

.dataAdjust {
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dataAdjust h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.165px;
    color: #64748B;
}

.radioBtnWrap {
    display: flex;
    align-items: center;
}

.radioWrap {
    display: flex;
    align-items: center;
    margin-right: 16px;
}

.radioBtnWrap .radioWrap:last-child {
    margin-right: 10px;
}

.radioWrap .originalRadio {}

.radioWrap input[type=radio].originalRadio~label {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 17px;
    line-height: 100%;
    letter-spacing: -0.165px;
    color: #64748B;
}

.radioWrap input[type=radio].originalRadio~label::before {
    content: '';
    width: 18px;
    height: 18px;
    background: #FFFFFF;
    border: 1px solid #DDE2E5;
    border-radius: 14px;
    margin-right: 8px;
    margin-top: -2px;
}

.radioWrap input[type=radio].originalRadio:checked~label::before {
    background: url(../images/ic-radioChecked.png) no-repeat center;
    background-size: 18px;
}